body {
	background-image: url(../img/fondo_body.jpg);
	background-repeat:   repeat-x;
	background-position: center top;
	margin: 0px;
}

#bandaHeader{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	background-image: url(../img/fondo_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#logo {
	background-image: url(../img/logo_completo.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	width: 304px;
	margin-left: 14px;
	float: left;
}

#logo img {
	margin-top: 40px;
	margin-left: 8px;

}

#logo p {
	color: #FFFFFF;
	text-decoration: none;
	height: 30px;
	width: 200px;
	margin-top: 78px;
	margin-left: 63px;
	letter-spacing: 3pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

#ico {
	height: 36px;
	width: 430px;
	float: right;
	margin-top: 2px;
	text-align: center;
	vertical-align: middle;
}

#ico li {
	height: 38px;
	width: 80px;
	float: right;
	list-style-type: none;
}

#ico img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#ico a {
	color: #0D6894;
	text-decoration: none;
}

#ico a:hover {
	color: #ED7821;
	text-decoration: none;
}

#icoAzul {
	color: #006699;
}

#icoNaranja {
	color: #006699;
}

.texto {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
}

#publicidadgoogle{
	float: left;
	height: 60px;
	width: 468px;
	border: 1px solid #12719D;
	background-color: #FFFFFF;
	margin-left: 6px;
	margin-top: 10px;
}

#bottom {
	background-image: url(../img/fondo_botton.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	color: #FFFFFF;
	line-height: 14px;
}

#bottom a{
	text-decoration: none;
	color: #FFFFFF;

}

#bottom a:hover {
	color: #F5EB25;

}
